
.press-release-search .view-filters {
    margin-top:40px
}


.press-release-search .views-exposed-form label {
    display:inline-block;
    width:100px;
}


.press-release-search .views-exposed-form input {
    display:inline;
    width: unset;
}


.press-release-search .views-exposed-form select {
    display:inline;
    width: unset;
}


/*
.press-release-search button:hover, .press-release-search button:focus {
    background: #6F;
    color: yellow;
}
*/

.press-release-search article a {
    color: black;
}



.view-id-local_press_release_home.view-display-id-page_1 {
    --font-weight-title: 800;
    --font-size-title: 36px;
    --font-weight-text: 400;
    --font-size-text: 20px;
}

.view-id-local_press_release_home.view-display-id-page_1 .view-content {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}

.view-id-local_press_release_home.view-display-id-page_1 .view-content article {
    flex: 1 1 auto;
    width: 40%;
}

@media( max-width: 767.8px ) {
    .view-id-local_press_release_home.view-display-id-page_1 .view-content article {
        width: 100%;
    }    
}    

.press-release-search.view-display-id-page_1 .img-container {
    _margin-bottom: 10px;    
}


.press-release-search.view-display-id-page_1 .img-container {
    border-radius:5px;
    overflow:hidden;
}


.press-release-search .views-field-field-header-image img {
    width:100%;
    height:auto;
}



.press-release-search header h2 a {   
    color: var(--bs-heading-color);
    text-decoration:none;
}



.press-release-search header h2 a:hover {
    text-decoration: underline;
}


@media (min-width: 576px) {

.press-release-search.view-display-id-page_1 .img-container {
    margin-right: 10px;
    width: 220px;
}
}


.press-release-search nav {
    margin-top:30px;
}

.press-release-search .views-field-field-long-summary .field-content > *:last-child {
    margin-bottom: 0rem;
}

.press-release-search .lnk-read-more-container {
    margin-top: 0rem;
}

nav[aria-label="pagination-heading"] {
    width:100%;
}

nav[aria-label="pagination-heading"] ul {
    margin-left:auto;
    margin-right:auto;
}

.page-item[role="presentation"] {
    display:none;
}

